Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:35:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello
I have ordered 3 t-shirts and the due date of delivery was 30 June. I want
to inquire when can I receive the order as I have a schedule and want to
leave the delivery address.
 Here the Number of order and all details

تم شحن طلبك رقم 2002719948 للمنتج تيشيرت بولو سادة بأكمام قصيرة ...
+2منتج/منتجات    AWB 43850434224. توقع التوصيل في 30-06-2021. تتبع الطلب
 https://maxfashion.app.link/e/lec0ms8zqhb

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807214